1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Auch Sharp kündigt mit dem IS01 einen mobilen PC an

Dieses Thema im Forum "Kaufberatungen für Android-Tablets" wurde erstellt von garak, 31.03.2010.

  1. garak, 31.03.2010 #1
    garak

    garak Threadstarter Ehrenmitglied

    Beiträge:
    8,270
    Erhaltene Danke:
    4,794
    Registriert seit:
    12.12.2009
  2. HAse, 31.03.2010 #2
    HAse

    HAse Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    447
    Registriert seit:
    08.04.2009
    wieso immer nur mit 1.6?
     
  3. Melkor, 31.03.2010 #3
    Melkor

    Melkor Super-Moderator Team-Mitglied

    Beiträge:
    17,590
    Erhaltene Danke:
    3,892
    Registriert seit:
    24.06.2009
    Phone:
    Ulefone Power + Wiko Darknight
    Tablet:
    Archos G9 Tablet, Odys Wintab 9 plus 3G
    Wearable:
    Xiaomi MiBand
    Kanns verschiedene Gründe haben.
    Eine Anpassung kann je nach Größe des Entwicklerteams durchaus dauern und lieber ne sehr gute 1.6 Version als eine schlechte 2.1 Version...

    Zur Hardware:
    Perfektes Gerät für Diplomarbeit....*willhaben*
     
  4. le_chuck, 31.03.2010 #4
    le_chuck

    le_chuck Android-Hilfe.de Mitglied

    Beiträge:
    134
    Erhaltene Danke:
    15
    Registriert seit:
    24.11.2009
    Zuletzt bearbeitet: 31.03.2010

Diese Seite empfehlen